Все приложения Google Play должны поддерживать Android 9.0 Pie к ноябрю 2019

Если же ранее выпущенное приложение более не будет обновляться разработчиками, то новое правило для него не действует

Компания Google время от времени устанавливает новые правила для приложений, которые появляются в магазине Google Play. В ноябре прошлого года было объявлено о том, что все приложения (свежие и ранее выпущенные) обязаны поддерживать операционную систему Android 8.0 Oreo.

Теперь же было объявлено о том, что до конца текущего календарного года все приложения в магазины Google Play должны обязательно уметь без проблем работать на мобильных устройствах под управлением Android 9.0 Pie.

Все приложения Google Play должны поддерживать Android 9.0 Pie к ноябрю 2019

С августа этого года все новые приложения, разработчики которых хотят разместить в Google Play, должны поддерживать интерфейс программирования (API) 28 уровня или новее, что соответствует Android 9.0 Pie. В ноябре этого года аналогичное требование будет предъявлено ко всем приложениям, которые ранее появились в Google Play и требуют обновления.

Если же ранее выпущенное приложение более не будет обновляться разработчиками, то новое правило для него не действует.

Автор:

| Источник: Gizchina

Все новости за сегодня

Календарь

февраль
Пн
Вт
Ср
Чт
Пт
Сб
Вс